/* summary type name */
"Average Leaves" = "リーフの平均";

/* error message */
"Could not move items." = "項目を移動できませんでした。";

/* summary type name */
"Hidden" = "隠す";

/* summary type name */
"Maximum" = "最大";

/* summary type name */
"Minimum" = "最小";

/* error reason */
"No items were valid for the move operation." = "移動操作に適切な項目がありません。";

/* error reason */
"One of the items could not be moved." = "項目の 1つを移動できませんでした。";

/* summary type name */
"State" = "状況";

/* summary type name */
"Total" = "合計";